Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234542 - up2date '@ GNOME Desktop Environment' defaults to up2date -u and backgrounds itself
Summary: up2date '@ GNOME Desktop Environment' defaults to up2date -u and backgrounds ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Pradeep Kilambi
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On: 185554
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-29 21:54 UTC by Pradeep Kilambi
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2007-0250
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-01 23:22:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0250 normal SHIPPED_LIVE up2date bug fix update 2007-04-28 17:55:33 UTC

Comment 2 Corey Welton 2007-04-02 18:24:05 UTC
QA can verify this works in up2date-4.5.5-3.el4 on brewroot

Comment 4 Red Hat Bugzilla 2007-05-01 23:22:09 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0250.html



Note You need to log in before you can comment on or make changes to this bug.